Bug 42377

Summary: Fix IndexedDB release build on mac
Product: WebKit Reporter: Jeremy Orlow <jorlow>
Component: New BugsAssignee: Jeremy Orlow <jorlow>
Status: RESOLVED FIXED    
Severity: Normal CC: andreip, bulach, commit-queue, steveblock
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Attachments:
Description Flags
Patch none

Description Jeremy Orlow 2010-07-15 08:23:34 PDT
Fix IndexedDB release build on mac
Comment 1 Jeremy Orlow 2010-07-15 08:24:28 PDT
Created attachment 61665 [details]
Patch
Comment 2 Ojan Vafai 2010-07-22 15:00:46 PDT
Comment on attachment 61665 [details]
Patch

Can you add the the changelog what revision this broke at? Or has this never compiled? Also, technically, if this is a build fix, you can commit without review.
Comment 3 Jeremy Orlow 2010-07-26 07:06:59 PDT
I don't really think it's worth the time to track down when it broke.  You have to explicitly enable the flag to get it to work.  I guess I could have submitted it just as a build fix.  But since it's sat there so long, maybe Steve or someone could just r+/cq+ it?
Comment 4 Steve Block 2010-07-26 07:28:55 PDT
Comment on attachment 61665 [details]
Patch

r=me
Comment 5 WebKit Commit Bot 2010-07-26 07:49:49 PDT
Comment on attachment 61665 [details]
Patch

Clearing flags on attachment: 61665

Committed r64045: <http://trac.webkit.org/changeset/64045>
Comment 6 WebKit Commit Bot 2010-07-26 07:49:53 PDT
All reviewed patches have been landed.  Closing bug.